@charset "utf-8";
/* CSS Document */

	html, body{ margin:0; padding:0;}

	/*For Large Screen devices*/
	@media screen and (min-width:1280px){
	.top-bar{
	width:100%;
	border-bottom:1px solid #c2c4c6;
	padding-top:10px;
	padding-bottom:10px;
	text-align:right;
	}
	.other-style-2{margin-left:-150px;}
	.other-style-2{margin-left:343px;}
	.nh{margin-top:-42px;}
	.button{width:350px;}
	.first-column{width:50%; float:left;}
	.second-column{width:50%; float:right; }
	.hero-text{font-size:22px; font-family: 'Sanchez', serif; color: #606060; margin-top: 75px;}
	.accordation-header{font-size:28px; font-family: 'Sanchez', serif; color:#00aeef;}
	.header{ widht:100%; padding:30px;}
	.container{width:1080px;}
	.header-text{margin-left: 494px; margin-top: 13px;}
	.blue{font-size:45px; font-family: 'Sanchez', serif; color:#00aeef;}
	.black{font-size:45px; font-family: 'Sanchez', serif; color:#262626;}
	.logo img{width:200px;float:left; margin-left: -10px;}
	.accordation-container{
	width:450px;
	padding-right:20px;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:20;
	border-radius:5px;
	}
	}
	
	
	
	/*For Medium Screen devices*/
	@media screen and (min-width:1080px) and (max-width:1280px){
	.top-bar{
	width:100%;
	border-bottom:1px solid #c2c4c6;
	padding-top:10px;
	padding-bottom:10px;
	text-align:right;
	}
	.accordation-container{
	width:450px;
	padding-right:20px;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:20;
	border-radius:5px;
	}
	.nh{margin-top:-42px;}
	.button{width:350px;}
	.first-column{width:50%; float:left;}
	.second-column{width:50%; float:right; }
	.hero-text{font-size:22px; font-family: 'Sanchez', serif; color: #606060; margin-top: 80px}
	.accordation-header{font-size:28px; font-family: 'Sanchez', serif; color:#00aeef;}
	.logo img{width:200px;float:left;}
	.header{ widht:100%; padding:30px;}
	.header-text{margin-left: 494px; margin-top: 13px;}
	.blue{font-size:45px; font-family: 'Sanchez', serif; color:#00aeef;}
	.black{font-size:45px; font-family: 'Sanchez', serif; color:#262626;}
	}
	
	
	
	
	/*For Small Screen devices*/
	@media screen and (min-width:768px) and (max-width:1080px){
	.top-bar{
	width:100%;
	border-bottom:1px solid #c2c4c6;
	padding-top:10px;
	padding-bottom:10px;
	text-align:right;
	}
	.accordation-container{
	width:350px;
	padding-right:20px;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:20;
	
	border-radius:5px;
	}
	.nh{margin-top:-42px;}
	.button{width:100%;}
	.first-column{width:50%; float:left;}
	.second-column{width:50%; float:right; padding-left:20px; }
	.hero-text{font-size:17px; font-family: 'Sanchez', serif; color: #606060; margin-top: 80px}
	.accordation-header{font-size:24px; font-family: 'Sanchez', serif; color:#00aeef; }
	.logo img{width:200px;float:left;}
	.header{ widht:100%; padding:20px;}
	.header-text{float:right; padding-top:20px;}
	.blue{font-size:30px; font-family: 'Sanchez', serif; color:#00aeef;}
	.black{font-size:30px; font-family: 'Sanchez', serif; color:#262626;}
	}
	
	
	
	
	/*For Tiny Screen devices*/
	@media screen and (max-width:640px){
	.top-bar{
	width:100%;
	border-bottom:1px solid #c2c4c6;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	}
	.accordation-container{
	width:100%;
	padding-right:20px;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:20;
	border-radius:5px;
	}
	.nh{margin-top:0px;}
	.button{width:100%;}
	.first-column{width:100%}
	.second-column{width:100%; padding-top:20px; }
	.hero-text{font-size:17px; font-family: 'Sanchez', serif; color: #606060; padding-left:20px; padding-right:20px;}
	.accordation-header{font-size:24px; font-family: 'Sanchez', serif; color:#00aeef;}
	.header{ widht:100%; padding:20px;}
	.header-text{text-align:center;}
	.blue{font-size:23px; font-family: 'Sanchez', serif; color:#00aeef;}
	.black{font-size:23px; font-family: 'Sanchez', serif; color:#262626;}
	.logo img{width:200px;}
	.logo{text-align:center;}
	}
	
	
	/*For All devices*/
	.top-bar a{
	padding-right:10px;
	text-decoration:none;
	color: #8e9092;
	font-family:Arial;
	font-size:16px;
	}
	.top-bar a:hover{
	padding-right:10px;
	text-decoration:none;
	color: #8e9092;
	-webkit-transition-duration: 0.3s; /* Safari */
    transition-duration: 0.3s;
	}
	
	.row-1{
	background: url(../images/background-1.jpg);
	background-size:cover;
	padding-top:50px;
	padding-bottom: 50px;
	height:100%;
	}
	.row-2{padding-top:50px; padding-bottom:50px;}
	
	.button{
	background:#009fff;
	color:#ffffff;
	font-family: 'Sanchez', serif;
	font-size:22px;
	padding:15px;
	text-align:center;
	margin-top:15px;
	text-decoration:none;
	}
	a, a:hover, a:visited{
	text-decoration:none !important;
	} 
	.hero-subtext{
	font-size:17px;
	font-family: 'Roboto', sans-serif;
	}
	.shadow{
	width:100%;
	box-shadow: 0 4px 7px -2px rgba(0, 0, 0, 0.2);
	}
	.more{
	color:#009fff;
	margin-top:30px;
	font-size:17px;
	}
	.hero-subtext-call{
	font-family: 'Sanchez', serif;
	color: #8e9092;
	font-size:17px;
	}
	
	body{font-family: 'Sanchez', serif;}
	h1{font-size:28px;}
	
	.footer{
	border-top:1px solid #c2c4c6;
	padding:10px;
	text-align:center;
	font-family:arial;
	}
	.button:hover{
	background: #0c669c;
	-webkit-transition-duration: 0.3s; /* Safari */
    transition-duration: 0.3s;
	}
	.ui-accordion-header {
   	background: #d9f5ff!important;
	}
	
